.bg_color .container {
    padding-top: 65px !important;
    padding-bottom: 65px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.general_title_with_content .content_wrapper {
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.general_title_with_content .common-heading {
    text-wrap: balance;
}
.general_title_with_content .common-heading.title_align_center,
.general_title_with_content.text_align_center {
    text-align: center;
}
.general_title_with_content .common-heading.title_align_left,
.general_title_with_content.text_align_left {
    text-align: left;
}

.general_title_with_content .content_wrap .ind_content, 
.general_title_with_content .content_wrap .ind_content > * {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.general_title_with_content .container .content_wrap .sub_title {
	font-size: var(--h3DeskFont);
	line-height: var(--h3DeskLineHt);
	color: var(--primaryFontColor);
	font-family: "Open Sans", sans-serif;
	font-weight: 500;
    display: block;
}
.general_title_with_content .container .content_wrap .sub_title strong {
    font-weight: 700;
}
.general_title_with_content .container .content_wrap ul {
	list-style: initial;
    padding-left: 50px;
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.general_title_with_content .content_wrap .ind_content strong {
    font-weight: 700;
}
.general_title_with_content .content_wrap .ind_content em {
    font-style: italic;
}